Subject: RE: aviion 4000 info

From: "Jeffrey S. Worley" <[email-masked]>
Date: Wed Apr 16 21:30:51 2003

Computer Parts Barn of Asheville, NC has several sets of Aviion install
disks.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of Tom Ponsford
Sent: Wednesday, February 05, 2003 12:03 PM
To: [email-masked]
Cc: [email-masked]
Subject: Re: aviion 4000 info

Hi All

Well I picked up a couple of Aviions about 2 months ago for about $2.50 
at our
local University auction. I got 2 AV530's (dual procs) and 2 300CD's
none of them have any disks, so I'm looking for some install media.

I'll gladly donate one of the 300CD's either whole,board or chip
to the cause, if you need it

cheers,
Tom

r. 'bear' stricklin wrote:
> On Mon, 3 Feb 2003, Steve Jones wrote:
> 
> 
>>'r. bear stricklin' was collecting NVRAM dumps for analysis, so
>>we can try to load usable data into replacement parts, but I've
>>no idea where that stands. I haven't bothered getting a part to
>>see if, like Suns, the machine will function at all with an
>>uninitialized NVRAM. Anyway if you search the archive for his
>>name or Aviion I'm sure you'll find the relevant post. Or head
>>to this URL: http://www.bears.org/~red/museum/aviion-nvram.html
> 
> 
> It's true, I am.
> 
> The project is languishing at the moment for lack of some
'breakthrough'
> data. I have what I was able to restore my AV310CD to, and several
> different samples from AV530 systems. I'm hoping somebody will donate
> NVRAM dumps from some other models.
> 
> I have only two AViiONs at the moment, and the only one that is known
good
> is too new to support the 'examine memory' command at the console
monitor.
> My AV310 came to me with a dead NVRAM, and is mostly running now with
a
> new 48T02, that I reprogrammed with as much information as I knew
about.
> THere are still a few glitches I believe are related to missing
> information in the NVRAM; the biggest one is related to the graphics
> configuration and is preventing X from starting.
> 
> The good news is a lot of the most important stuff in the NVRAM is
> easily recoverable, and that unlike Suns, the ethernet MAC address is
> stored in non-volatile storage. I should write a recovery procedure
with
> as much information as I know now. I was hoping to do it when the
whole
> mystery had been unravelled, but in the meanwhile folks should be able
to
> get their systems recovered enough to at least boot the OS.
> 
> I'm always happy to answer questions relating to resurrecting old m88k
> AViiONs.
> 
> ok
> r.